Subject: MPI Information

From: [email-masked] (David Walker)
Date: Wed, 23 Dec 1992 17:29:47 -0500

Dear MPI committee member or observer,

I need to know how many people to expect at the Dallas so please let me know 
if you intend to show up by sending email to [email-masked]

Please find below some information about the use of the MPI
mailing lists, and who's involved in the various subcommittees. Please
check that your entry is correct. If there are any errors please sent email
to [email-masked] and to [email-masked].
Also there's some information about the January 6-8, 1993, meeting
in Dallas.

1. Use of Mailing Lists
=======================

The following mailing lists have been set up.

   [email-masked]          Whole committee (subcommitttes + observers)
   [email-masked]         Introduction subcommittee
   [email-masked]         Point-to-point communication subcommittee
   [email-masked]      Collective communication subcommittee
   [email-masked]          Process topology subcommittee
   [email-masked]          Language binding subcommittee
   [email-masked]        Formal language description subcommittee
   [email-masked]         Environment inquiry subcommittee

All mail is being collected and can be retrieved by sending email to
[email-masked] and in the mail message typing:

		send mpi-comm from mpi
		send mpi-intro from mpi
		...etc.

Also try:
		send index from mpi

2. Membership of Subcommittees (as of Dec. 22, 1993)
====================================================

2.1. Introduction Subcommittee:

   Jack Dongarra (Chair)   [email-masked]           Univ. of TN & ORNL
   Jim Cownie              [email-masked]               Meiko
   Daniel Frye             [email-masked]   IBM Kingston
   Ian Glendinning         [email-masked]           Southampton Univ.
   Tony Hey                [email-masked]          Southampton Univ.
   Robert L. Knighten      [email-masked]        Intel SSD
   Rusty Lusk              [email-masked]              Argonne National Lab.
   Peter A. Rigsbee        [email-masked]                  Cray Research, Inc.
   Steve Zenith            [email-masked]                Kuck & Associates, Inc.
   
2.2. Point-To-Point Communication Subcommittee

   Marc Snir (Chair)       [email-masked]           IBM T. J. Watson
   Scott Berryman          [email-masked]          Yale
   Jaeyoung Choi           [email-masked]         ORNL
   Jim Cownie              [email-masked]               Meiko
   Jack Dongarra           [email-masked]           Univ. of TN & ORNL
   Anne Elster             [email-masked]         Cornell Univ.
   Al Geist                [email-masked]        ORNL
   Adam Greenberg          [email-masked]               Thinking Machines Corp.
   Bill Gropp              [email-masked]             Argonne National Lab.
   Leslie Hart             [email-masked]             NOAA/FSL
   Rolf Hempel             [email-masked]                 GMD
   Tom Henderson           [email-masked]           NOAA/FSL
   Steven Huss-Lederman    [email-masked]            Supercomput. Res. Ctr.
   John Kapenga            [email-masked]             Western Michigan Univ.
   Robert L. Knighten      [email-masked]        Intel SSD
   Arthur B. Maccabe       [email-masked]         Sandia National Labs
   Oliver McBryan          [email-masked] Univ. of Colorado
   Charles Mosher          [email-masked]                  ARCO
   Paul R. Pierce          [email-masked]             Intel SSD
   Peter Rigsbee           [email-masked]                  Cray Research, Inc.
   Anthony Skjellum        [email-masked]           Mississippi State Univ.
   Vaidy Sunderam          [email-masked]          Emory University
   Robert van de Geijn     [email-masked]            Univ. of Texas, Austin
   David Walker            [email-masked]       ORNL
   Stephen R. Wheat        [email-masked]         Sandia National Labs
   Steve Zenith            [email-masked]                Kuck & Associates, Inc.

2.3. Collective Communication Subcommittee

   Al Geist (Chair)        [email-masked]        ORNL
   Jaeyoung Choi           [email-masked]         ORNL
   Jim Cownie              [email-masked]               Meiko
   Mark Debbage            [email-masked]            Southampton Univ.
   Anne Elster             [email-masked]         Cornell Univ.
   Jon Flower              [email-masked]              Parasoft Corp.
   Adam Greenberg          [email-masked]               Thinking Machines Corp.
   Leslie Hart             [email-masked]             NOAA/FSL
   C. T. Howard Ho         [email-masked]            IBM Almaden
   John Kapenga            [email-masked]             Western Michigan Univ.
   Robert L. Knighten      [email-masked]        Intel SSD
   Arthur B. Maccabe       [email-masked]         Sandia National Labs
   Charles Mosher          [email-masked]                  ARCO
   Steve Otto              [email-masked]              Oregon Graduate Inst.
   Paul R. Pierce          [email-masked]             Intel SSD
   Peter Rigsbee           [email-masked]                  Cray Research, Inc.
   Anthony Skjellum        [email-masked]           Mississippi State Univ.
   Marc Snir               [email-masked]           IBM T. J. Watson
   Vaidy Sunderam          [email-masked]          Emory University
   Robert van de Geijn     [email-masked]            Univ. of Texas, Austin
   David Walker            [email-masked]       ORNL
   Stephen R. Wheat        [email-masked]         Sandia National Labs
   Steve Zenith            [email-masked]                Kuck & Associates, Inc.

2.4. Process Topology Subcommittee

   Rolf Hempel (Chair)     [email-masked]                 GMD
   Jim Cownie              [email-masked]               Meiko
   Jon Flower              [email-masked]              Parasoft Corp.
   Tom Henderson           [email-masked]           NOAA/FSL
   Steven Huss-Lederman    [email-masked]            Supercomput. Res. Ctr.
   Robert L. Knighten      [email-masked]        Intel SSD
   Oliver McBryan          [email-masked] Univ. Of Colorado
   Steve Otto              [email-masked]              Oregon Graduate Inst.
   Lew Tucker              [email-masked]              Thinking Machines Corp.

2.5. Language Binding Subcommittee

   Scott Berryman (Chair)  [email-masked]          Yale
   Bruce Leisure           [email-masked]              Kuck & Associates, Inc.
   Robert L. Knighten      [email-masked]        Intel SSD
   Cherri M. Pancake       [email-masked]           Oregon State Univ.
   Peter Rigsbee           [email-masked]                  Cray Research, Inc.

2.6. Formal Language Description Subcommittee

   Steve Zenith (Chair)    [email-masked]                Kuck & Associates, Inc.
   Ian Glendinning         [email-masked]           Southampton Univ.
   Tony Hey                [email-masked]            Southampton Univ.
   Robert L. Knighten      [email-masked]        Intel SSD
   Rusty Lusk              [email-masked]              Argonne National Lab.

2.7. Environment Inquiry Subcommittee

   Bill Gropp (Chair)      [email-masked]             Argonne National Lab.
   Daniel Frye             [email-masked]   IBM Kingston
   Robert L. Knighten      [email-masked]        Intel SSD
   Steve Zenith            [email-masked]                Kuck & Associates, Inc.

2.8. Observers

   Ed Benson               [email-masked]     DEC
   Clemens H. Cap          [email-masked]              University of Zurich
   Michel J. Dayde         [email-masked]             ENSEEIHT-IRIT
   Jim Feeney              [email-masked]   IBM
   Kyle Gallivan           [email-masked]        CSRD, Univ. of Illinois
   Michael Heath           [email-masked]           NCSA, Univ. of Illinois
   Mark Bowen Hill         [email-masked]           Southampton Univ.
   Shlomo Kipnis           [email-masked]         IBM T. J. Watson
   ???                     [email-masked]    Florida State Univ.
   Bob Leary               [email-masked]                San Diego Super. Ctr.
   Lorie Liebrock          [email-masked]             Rice University
   Miron Livny             [email-masked]             Univ. of Wisconsin
   Ken Kennedy             [email-masked]                  Rice University
   Neil MacDonald          [email-masked]             Univ. of Edinburgh
   Dan Cristian Marinescu  [email-masked]             Purdue University
   Harish Nag              [email-masked]          Intel SSD
   Dan Nessett             [email-masked]              LLNL
   Angela Ovearly          [email-masked]      NASA Lewis Res. Ctr.
   Peter S. Pacheco        [email-masked]      Univ. of CA, San Franc.
   Raj Panda               [email-masked]            IBM
   Arnulfo Perez           [email-masked]   Center for AI, Mexico
   Matthew Peters          [email-masked]          IBM UK Sci. Ctr.
   Jean-Laurent Philippe   [email-masked]          Archipel
   Robert S. Schreiber     [email-masked]            RIACS, NASA Ames
   Mike Surridge           [email-masked]            Southampton Univ.
   Tricot                  [email-masked]            Archipel
   Robert Voigt            [email-masked]           NSF
   Linton Ward             [email-masked]   IBM
   Dennis Weeks            [email-masked]              Convex
   Francis Wray            [email-masked]              Parsytec

3. Institutions Involved in MPI
===============================

3.1. Universities
   
   Univ. of Edinburgh
   Emory University
   N.L. Mexico Centro de Intelligencia Artifical, Mexico
   Mississippi State University
   Oregon Graduate Institute
   Oregon State University
   Purdue University
   Rice University
   Western Michigan University
   Yale University 
   University of Illinois, CSRD
   University of Illinois, NCSA
   University of Southampton             
   University of Tennessee
   University of Texas at Austin
   University of Wisconsin
   University of Zurich                      
   University of Colorado
   
3.2. Laboratories

   ARCO Exploration and Production Technology
   Argonne National Laboratory
   Cerfacs ENSEEIHT-IRIT, France
   GMD
   Lawrence Livermore National Laboratory
   NASA RIACS
   NOAA
   Oak Ridge National Laboratory
   San Diego Supercomputer Center
   Sandia National Laboratories
   Supercomputer Research Center
   
3.3. Companies

   ARCHIPEL S.A.
   Cray Research, Inc.
   Digital Equipment Corporation
   IBM Austin
   IBM Almaden Research Center
   IBM Kingston
   IBM T.J. Watson Research Center
   IBM UK Scientific Centre
   Intel Supercomputer Systems Division
   Kuck and Associates, Inc.
   ParaSoft Corporation
   Parsytec Computer GmbH
   Thinking Machines Corporation

4. MPI Committee Meeting, Jan 6-8, 1993
=======================================

The next meeting of the MPI subcommittees will take place at

      Bristol Suites Hotel
      7800 Alpha Road
      Dallas, Texas
      
The meeting will start at 1pm on Wednesday January 6, 1993, and finish at noon 
on Friday, January 8, 1993. 

Rooms are $89 per night and reservations may be made by calling (214) 233-7600 
(mention MPI meeting). 

The meeting registration fee will be $75. Please make checks and POs payable to University of Tennessee. Jack Dongarra will collect this at the meeting. The 
registration fee will go for coffee breaks, meeting rooms, AV and printer 
rentals.

TBS Shuttle Service will be providing complimentary shuttle service to
and from the airports.  If you fly into DFW, use their courtesy telephone
and dial 03.  If you fly into Love Field, you'll have to use a pay phone.
They can be reached at 817-267-5150.  Upon boarding the shuttle refer to the 
MPI meeting.

We have made arrangements with Delta Airlines to get a deal on airfares.
When you book your flights please call Delta or have your
travel agent call 1-800-241-6760 for reservations and refer to 
File Number S2145.  The file goes by the name Message Passing Interface.  
A certain restrictions apply and seats are limited.

An agenda will be sent out soon to all subcommittee members. We intend to 
rent a laser printer for use by attendees with protable computers.